Page MenuHomePhabricator

Epic ⚡️ : Measure Admin Confidence in conduct disputes
Closed, ResolvedPublic

Description

We need to start making progress on our quarterly goal to

Plan, measure, and analyze baseline confidence of English Wikipedia admins with their ability to make accurate and efficient decisions in conduct disputes (focusing on their use of tools, processes, their training, community policies and WMF policies), measured via focus groups and/or survey.

https://www.mediawiki.org/wiki/Wikimedia_Audiences/2017-18_Q1_Goals#Community_Tech

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2017, 7:19 PM

This will be a survey with scale questions and a few open-ended questions. Will need to proceed with haste to get it finalized, approved, and sent by EOQ.

The survey is built and we've requested a CentralNotice banner.

TBolliger closed this task as Resolved.Sep 7 2017, 6:44 PM
TBolliger renamed this task from Decide how to measure Admin Confidence in conduct disputes to Measure Admin Confidence in conduct disputes.Sep 22 2017, 5:16 PM
TBolliger renamed this task from Measure Admin Confidence in conduct disputes to Epic ⚡️ : Measure Admin Confidence in conduct disputes.